CREATE TABLE ask_business_processes_b (
    BUSINESS_PROCESS_ID            NUMBER(18, 0) ,
    TYPE                           VARCHAR2(320) ,
    APPLICATION_ID                 NUMBER        ,
    MODULE_ID                      VARCHAR2(128) ,
    OWNER                          VARCHAR2(320) ,
    BUSINESS_PROCESS_SHORT_NAME    VARCHAR2(960) ,
    HIERARCHY_NUMBER               VARCHAR2(320) ,
    ENTERPRISE_ID                  NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)  ,
    CREATED_BY                     VARCHAR2(256) ,
    CREATION_DATE                  TIMESTAMP(6)  ,
    LAST_UPDATED_BY                VARCHAR2(256) ,
    LAST_UPDATE_DATE               TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    SEED_DATA_SOURCE               VARCHAR2(2048),
    ORA_SEED_SET1                  VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                  VARCHAR2(4)       NOT NULL,
    BUSINESS_PROCESS_ID            NUMBER(18, 0) ,
    TYPE                           VARCHAR2(320) ,
    APPLICATION_ID                 NUMBER        ,
    MODULE_ID                      VARCHAR2(128) ,
    OWNER                          VARCHAR2(320) ,
    BUSINESS_PROCESS_SHORT_NAME    VARCHAR2(960) ,
    HIERARCHY_NUMBER               VARCHAR2(320) ,
    ENTERPRISE_ID                  NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)  ,
    CREATED_BY                     VARCHAR2(256) ,
    CREATION_DATE                  TIMESTAMP(6)  ,
    LAST_UPDATED_BY                VARCHAR2(256) ,
    LAST_UPDATE_DATE               TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    SEED_DATA_SOURCE               VARCHAR2(2048),
    ORA_SEED_SET1                  VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                  VARCHAR2(4)       NOT NULL
);
